## ZendX_JQuery_Form_Element_AutoComplete

Description

Form Element for jQuery Autocomplete View Helper

- copyright: Copyright (c) 2005-2008 Zend Technologies USA Inc. (http://www.zend.com)
- license: New BSD License

Located in /JQuery/Form/Element/AutoComplete.php (line 36)

    Zend_Form_Element
       |
       --ZendX_JQuery_Form_Element_UiWidget
          |
          --ZendX_JQuery_Form_Element_AutoComplete

Variable Summary
mixed $helper
Variables
mixed $helper = "autoComplete" (line 38)

- access: public

#### Inherited Variables

Inherited from ZendX_JQuery_Form_Element_UiWidget

> ZendX_JQuery_Form_Element_UiWidget::$jQueryParams
> ZendX_JQuery_Form_Element_UiWidget::$options

Methods

#### Inherited Methods

Inherited From ZendX_JQuery_Form_Element_UiWidget

> ZendX_JQuery_Form_Element_UiWidget::__construct()
> ZendX_JQuery_Form_Element_UiWidget::getDecorators()
> ZendX_JQuery_Form_Element_UiWidget::getJQueryParam()
> ZendX_JQuery_Form_Element_UiWidget::getJQueryParams()
> ZendX_JQuery_Form_Element_UiWidget::loadDefaultDecorators()
> ZendX_JQuery_Form_Element_UiWidget::setJQueryParam()
> ZendX_JQuery_Form_Element_UiWidget::setJQueryParams()
> ZendX_JQuery_Form_Element_UiWidget::setView()

Documentation generated on Mon, 24 Aug 2009 17:58:44 -0700 by phpDocumentor 1.4.2